<!DOCTYPE html>
<html lang="en"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        
        <title>AVEL Waterproof TVs</title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="./AVEL Waterproof TVs_files/bootstrap.min.css">
        <script src="./AVEL Waterproof TVs_files/jquery.min.js.Без названия"></script>
        <script src="./AVEL Waterproof TVs_files/popper.min.js.Без названия"></script>
        <script src="./AVEL Waterproof TVs_files/bootstrap.min.js.Без названия"></script>
        <link href="./AVEL Waterproof TVs_files/css" rel="stylesheet">
        <link href="./AVEL Waterproof TVs_files/icon" rel="stylesheet">
        <link rel="stylesheet" type="text/css" href="./AVEL Waterproof TVs_files/slick.css">
        <link rel="stylesheet" type="text/css" href="./AVEL Waterproof TVs_files/slick-theme.css">
        <script defer="" src="./AVEL Waterproof TVs_files/slick.min.js.Без названия"></script>
        <script defer="" src="./AVEL Waterproof TVs_files/slick.js.Без названия"></script>
        <script src="./AVEL Waterproof TVs_files/94e1320734.js.Без названия" crossorigin="anonymous"></script><link rel="stylesheet" href="./AVEL Waterproof TVs_files/free.min.css" media="all"><link rel="stylesheet" href="./AVEL Waterproof TVs_files/free-v4-font-face.min.css" media="all"><link rel="stylesheet" href="./AVEL Waterproof TVs_files/free-v4-shims.min.css" media="all">
        <link rel="stylesheet" href="./AVEL Waterproof TVs_files/style.css" media="screen">
        <script>
            function get_promise() {
                return new Promise((resolve, reject) => {
                    fetch('https://formcarry.com/s/qIPKY2OVjpZ', {
                        method: 'POST',
                        headers: {'Content-Type': 'application/json', 'Accept': 'application/json'},
                        body: JSON.stringify({name: localStorage.getItem("name"), email: localStorage.getItem("email"), comment: localStorage.getItem("comment")})
                    })
                    .then(response => {
                        console.log(response); 
                        localStorage.clear();
                        document.getElementById("name").value = "";
                        document.getElementById("email").value = "";
                        $("#comment").val(localStorage.getItem(""));
                        resolve();
                    })
                    .catch(error => {
                        console.log(error); 
                        alert("Test error!"); 
                        document.getElementById("cat").style.display = "none";
                        document.getElementById("non_act").style.display = "none";
                        reject();
                    })
                });
            }
            $(function(){
                $(".ajaxForm").submit(async function(e){
                    e.preventDefault();
                    document.getElementById("non_act").style.display = "block";
                    document.getElementById("cat").style.display = "block";
                    var x = await get_promise();
                    document.getElementById("cat").style.display = "none";
                    document.getElementById("non_act").style.display = "none";

                    document.getElementById("dog").style.display = "block";
                    var start;
                    function step(timestamp) {
                    if (!start) start = timestamp;
                    var progress = timestamp - start;
                    if (progress > 1100) {
                        document.getElementById("dog").style.display = "none";
                    }
                    if (progress < 1200) {
                        window.requestAnimationFrame(step);
                        }
                    }
                    window.requestAnimationFrame(step);
                });
            });
        </script>
    </head>
<body>
    <header class="container-fluid my_head">
        <div class="cont1 d-flex flex-row justify-content-between m-auto">
            <img class="imglogo" src="./AVEL Waterproof TVs_files/logo.png" alt="логотип">
            <div class="first-menu">
                <nav>
                    <ul class="topmenu butt">
                        <li><a href="https://victoria.khilko.gitlab.io/syte_12/" class="submenu-link" id="catalog">catalog</a>
                        <ul class="submenu">
                            <li><a href="https://victoria.khilko.gitlab.io/syte_12/#">Bathroom TVs</a></li>
                            <li><a href="https://victoria.khilko.gitlab.io/syte_12/#">Shower TVs</a></li>
                            <li><a href="https://victoria.khilko.gitlab.io/syte_12/#">Cabinet Door TV</a></li>
                            <li><a href="https://victoria.khilko.gitlab.io/syte_12/#">Splashback TV</a></li>
                            <li><a href="https://victoria.khilko.gitlab.io/syte_12/#">Mirror Televisions</a></li>
                            <li><a href="https://victoria.khilko.gitlab.io/syte_12/#">Open Frame TVs</a></li>
                        </ul>
                        </li>
                    </ul>
                </nav>
            </div>
            <div class="d-flex flex-row">
                <div class="headbl1">
                    <a href="https://victoria.khilko.gitlab.io/syte_12/#">Where to buy</a>
                    <a href="https://victoria.khilko.gitlab.io/syte_12/#">Became a reseller</a>
                    <a href="https://victoria.khilko.gitlab.io/syte_12/#">Contacts</a>
                </div>
                <div class="headbl1">
                    <a href="https://victoria.khilko.gitlab.io/syte_12/#">Shipping information</a>
                    <a href="https://victoria.khilko.gitlab.io/syte_12/#">News</a>
                    <a href="https://victoria.khilko.gitlab.io/syte_12/#">Blog</a>
                </div>
            </div>
            <div class="headbl2">
                <img class="geolo" src="./AVEL Waterproof TVs_files/geo.jpg" alt="гео">
                <a href="https://victoria.khilko.gitlab.io/syte_12/#">Russia</a>
            </div>
            <div class="headbl3">
                <img src="./AVEL Waterproof TVs_files/freeshipping.jpg" alt="free">
                <img src="./AVEL Waterproof TVs_files/user.png" alt="user">
                <img src="./AVEL Waterproof TVs_files/libra.png" alt="libra">
            </div>
            <button type="button" class="butt2">
                <i class="material-icons">menu</i>
            </button>
            <div class="menu-top">
                <div class="backblack"></div>
                <div class="second_menu">
                    <button type="button" class="bcanc">
                        <i class="material-icons">clear</i>
                    </button>
                    <div class="img_logo"><img src="./AVEL Waterproof TVs_files/logo-2.png" alt="logo"></div>
                    <div class="headbl23">
                        <img class="geolo" src="./AVEL Waterproof TVs_files/geo.jpg" alt="гео">
                        <a href="https://victoria.khilko.gitlab.io/syte_12/#">Russia</a>
                    </div>
                    <ul>
                        <li><a href="https://victoria.khilko.gitlab.io/syte_12/#">Become a Reseller</a></li>
                        <li class="podul">
                            <a href="https://victoria.khilko.gitlab.io/syte_12/#">Catalog</a>
                            <ul>
                                <li><a href="https://victoria.khilko.gitlab.io/syte_12/#">Bathroom TVs</a></li>
                                <li><a href="https://victoria.khilko.gitlab.io/syte_12/#">Shower TVs</a></li>
                                <li class="podul"><p>Kitchen</p>
                                    <ul>
                                        <li><a href="https://victoria.khilko.gitlab.io/syte_12/#">Cabinet Door TV</a></li>
                                        <li><a href="https://victoria.khilko.gitlab.io/syte_12/#">Splashback TV</a></li>
                                    </ul>
                                </li>
                                <li><a href="https://victoria.khilko.gitlab.io/syte_12/#">Mirror Televisions</a></li>
                                <li><a href="https://victoria.khilko.gitlab.io/syte_12/#">Open Frame TVs</a></li>
                            </ul>
                        </li>
                        <li><a href="https://victoria.khilko.gitlab.io/syte_12/#">Contacts</a></li>
                        <li><a href="https://victoria.khilko.gitlab.io/syte_12/#">News</a></li>
                        <li><a href="https://victoria.khilko.gitlab.io/syte_12/#">Where to buy</a></li>
                        <li><a href="https://victoria.khilko.gitlab.io/syte_12/#">Bathroom TVs</a></li>
                        <li><a href="https://victoria.khilko.gitlab.io/syte_12/#">Log in</a></li>
                    </ul>
                </div>
            </div>
        </div>
    </header>
    <div class="content1">
        <img class="tvwoman" src="./AVEL Waterproof TVs_files/testing.jpg" alt="tv">
        <img class="tvwomansm" src="./AVEL Waterproof TVs_files/index-sm.jpg" alt="tv">
        <div class="mymenu">
            <div class="shapka">
                <p class="myp1">THE MOST EXCLUSIVE YET</p>
                <p class="myp2">AFFORDABLE TVs</p>
                <p class="myp3">IN THE WORLD</p>
            </div>
            <div class="mymenu21">
                <ul>
                    <li>
                        <img src="./AVEL Waterproof TVs_files/tv_bathroom_icon.jpg" alt="bath">
                        <div class="mymenu2">
                            <p class="pmen">BATHROOM</p>
                            <p>TELEVISIONS</p>
                        </div>
                    </li>
                    <li>
                        <img src="./AVEL Waterproof TVs_files/tv_mirror_icon.jpg" alt="bath">
                        <div class="mymenu2">
                            <p class="pmen">MIRROR</p>
                            <p>TELEVISIONS</p>
                        </div>
                    </li>
                    <li>
                        <img src="./AVEL Waterproof TVs_files/tv_kitchen_icon.jpg" alt="bath">
                        <div class="mymenu2">
                            <p class="pmen">KITCHEN</p>
                            <p>TELEVISIONS</p>
                        </div>
                    </li>
                    <li>
                        <img src="./AVEL Waterproof TVs_files/tv_open_frame_icon.jpg" alt="bath">
                        <div class="mymenu2">
                            <p class="pmen">OPEN FRAME</p>
                            <p>TELEVISIONS</p>
                        </div>
                    </li>
                </ul>
            </div>
        </div>
    </div>
    <div class="content2">
        <div class="waterproof">
            <p class="contp1">WATERPROOF</p>
            <p class="contp2">BATHROOM TVS</p>
            <p class="contp3">INTEGRATED VIBRATION SPEAKERS</p>
        </div>
        <div class="cards1">
            <div class="card1">
                <img src="./AVEL Waterproof TVs_files/1.gif" alt="1" class="cards1_img">
                <p class="card1_text">WATERPROOF<br>TV</p>
            </div>
            <div class="card1">
                <img src="./AVEL Waterproof TVs_files/2.gif" alt="2" class="cards1_img">
                <p class="card1_text">WATERPROOF REMOTE CONTROL</p>
            </div>
            <div class="card1">
                <img src="./AVEL Waterproof TVs_files/3.gif" alt="3" class="cards1_img">
                <p class="card1_text">VIBRATION SPEAKERS</p>
            </div>
            <div class="card1">
                <img src="./AVEL Waterproof TVs_files/4.gif" alt="4" class="cards1_img">
                <p class="card1_text">SMART TV (OPTION)</p>
            </div>
            <div class="card1">
                <img src="./AVEL Waterproof TVs_files/5.gif" alt="5" class="cards1_img">
                <p class="card1_text">EASY TO WASH</p>
            </div>
            <div class="card1">
                <img src="./AVEL Waterproof TVs_files/6.gif" alt="6" class="cards1_img">
                <p class="card1_text">FULL HD IPS LED</p>
            </div>
            <div class="card1">
                <img src="./AVEL Waterproof TVs_files/7.gif" alt="7" class="cards1_img">
                <p class="card1_text">DIGITAL TV SYSTEM</p>
            </div>
            <div class="card1">
                <img src="./AVEL Waterproof TVs_files/8.gif" alt="8" class="cards1_img">
                <p class="card1_text">2 YEARS WARRANTY</p>
            </div>
        </div>
    </div>
    <div class="myslick">
        <div class="slick__title">
            <p class="slp1">Photo/video</p>
            <p>of bathroom tvs</p>
        </div>
        <div class="myslick-slider slick-initialized slick-slider slick-dotted"><button class="slick-prev slick-arrow" aria-label="Previous" type="button" style="">Previous</button>
            <div class="slick-list draggable" style="padding: 0px 50px;"><div class="slick-track" style="opacity: 1; width: 5838px; transform: translate3d(-1251px, 0px, 0px);"><div class="slick-slide slick-cloned" data-slick-index="-4" aria-hidden="true" tabindex="-1" style="width: 417px;"><img class="slick_img" src="./AVEL Waterproof TVs_files/avs320fs-1_1.jpg" alt="sl"></div><div class="slick-slide slick-cloned" data-slick-index="-3" aria-hidden="true" tabindex="-1" style="width: 417px;"><img class="slick_img" src="./AVEL Waterproof TVs_files/20170927_065323_0.jpg" alt="sl"></div><div class="slick-slide slick-cloned" data-slick-index="-2" aria-hidden="true" tabindex="-1" style="width: 417px;"><img class="slick_img" src="./AVEL Waterproof TVs_files/unnamed_1_0_2.jpg" alt="sl"></div><div class="slick-slide slick-cloned slick-active" data-slick-index="-1" aria-hidden="false" tabindex="-1" style="width: 417px;"><img class="slick_img" src="./AVEL Waterproof TVs_files/t0qXdwAF5BA.jpg" alt="sl"></div><div class="slick-slide slick-current slick-active slick-center" data-slick-index="0" aria-hidden="false" tabindex="0" role="tabpanel" id="slick-slide00" aria-describedby="slick-slide-control00" style="width: 417px;"><img class="slick_img" src="./AVEL Waterproof TVs_files/avs270fs1_0.jpg" alt="sl"></div><div class="slick-slide slick-active" data-slick-index="1" aria-hidden="false" tabindex="0" role="tabpanel" id="slick-slide01" aria-describedby="slick-slide-control01" style="width: 417px;"><img class="slick_img" src="./AVEL Waterproof TVs_files/avs320fs-1_1.jpg" alt="sl"></div><div class="slick-slide" data-slick-index="2" aria-hidden="true" tabindex="0" role="tabpanel" id="slick-slide02" aria-describedby="slick-slide-control02" style="width: 417px;"><img class="slick_img" src="./AVEL Waterproof TVs_files/20170927_065323_0.jpg" alt="sl"></div><div class="slick-slide" data-slick-index="3" aria-hidden="true" tabindex="-1" role="tabpanel" id="slick-slide03" aria-describedby="slick-slide-control03" style="width: 417px;"><img class="slick_img" src="./AVEL Waterproof TVs_files/unnamed_1_0_2.jpg" alt="sl"></div><div class="slick-slide" data-slick-index="4" aria-hidden="true" tabindex="-1" role="tabpanel" id="slick-slide04" aria-describedby="slick-slide-control04" style="width: 417px;"><img class="slick_img" src="./AVEL Waterproof TVs_files/t0qXdwAF5BA.jpg" alt="sl"></div><div class="slick-slide slick-cloned" data-slick-index="5" aria-hidden="true" tabindex="-1" style="width: 417px;"><img class="slick_img" src="./AVEL Waterproof TVs_files/avs270fs1_0.jpg" alt="sl"></div><div class="slick-slide slick-cloned slick-center" data-slick-index="6" aria-hidden="true" tabindex="-1" style="width: 417px;"><img class="slick_img" src="./AVEL Waterproof TVs_files/avs320fs-1_1.jpg" alt="sl"></div><div class="slick-slide slick-cloned" data-slick-index="7" aria-hidden="true" tabindex="-1" style="width: 417px;"><img class="slick_img" src="./AVEL Waterproof TVs_files/20170927_065323_0.jpg" alt="sl"></div><div class="slick-slide slick-cloned" data-slick-index="8" aria-hidden="true" tabindex="-1" style="width: 417px;"><img class="slick_img" src="./AVEL Waterproof TVs_files/unnamed_1_0_2.jpg" alt="sl"></div><div class="slick-slide slick-cloned" data-slick-index="9" aria-hidden="true" tabindex="-1" style="width: 417px;"><img class="slick_img" src="./AVEL Waterproof TVs_files/t0qXdwAF5BA.jpg" alt="sl"></div></div></div>
            
            
            
            
        <button class="slick-next slick-arrow" aria-label="Next" type="button" style="">Next</button><ul class="slick-dots" style="" role="tablist"><li class="slick-active" role="presentation"><button type="button" role="tab" id="slick-slide-control00" aria-controls="slick-slide00" aria-label="1 of 2" tabindex="0" aria-selected="true">1</button></li><li role="presentation"><button type="button" role="tab" id="slick-slide-control01" aria-controls="slick-slide01" aria-label="2 of 2" tabindex="-1">2</button></li><li role="presentation"><button type="button" role="tab" id="slick-slide-control02" aria-controls="slick-slide02" aria-label="3 of 2" tabindex="-1">3</button></li><li role="presentation"><button type="button" role="tab" id="slick-slide-control03" aria-controls="slick-slide03" aria-label="4 of 2" tabindex="-1">4</button></li><li role="presentation"><button type="button" role="tab" id="slick-slide-control04" aria-controls="slick-slide04" aria-label="5 of 2" tabindex="-1">5</button></li></ul></div>
        <button class="slbutt"><span>FIND OUT MORE</span></button>
    </div>
    <div class="content2">
        <div class="waterproof">
            <p class="contp1">MIRROR</p>
            <p class="contp2">TELEVISIONS</p>
            <p class="contp3">INTEGRATED VIBRATION SPEAKERS</p>
        </div>
        <div class="cards1">
            <div class="card1">
                <img src="./AVEL Waterproof TVs_files/1.gif" alt="1" class="cards1_img">
                <p class="card1_text">WATERPROOF<br>TV</p>
            </div>
            <div class="card1">
                <img src="./AVEL Waterproof TVs_files/2.gif" alt="2" class="cards1_img">
                <p class="card1_text">WATERPROOF REMOTE CONTROL</p>
            </div>
            <div class="card1">
                <img src="./AVEL Waterproof TVs_files/3.gif" alt="3" class="cards1_img">
                <p class="card1_text">VIBRATION SPEAKERS</p>
            </div>
            <div class="card1">
                <img src="./AVEL Waterproof TVs_files/4.gif" alt="4" class="cards1_img">
                <p class="card1_text">SMART TV (OPTION)</p>
            </div>
            <div class="card1">
                <img src="./AVEL Waterproof TVs_files/5.gif" alt="5" class="cards1_img">
                <p class="card1_text">EASY TO WASH</p>
            </div>
            <div class="card1">
                <img src="./AVEL Waterproof TVs_files/6.gif" alt="6" class="cards1_img">
                <p class="card1_text">FULL HD IPS LED</p>
            </div>
            <div class="card1">
                <img src="./AVEL Waterproof TVs_files/7.gif" alt="7" class="cards1_img">
                <p class="card1_text">DIGITAL TV SYSTEM</p>
            </div>
            <div class="card1">
                <img src="./AVEL Waterproof TVs_files/8.gif" alt="8" class="cards1_img">
                <p class="card1_text">2 YEARS WARRANTY</p>
            </div>
        </div>
    </div>
    <div class="myslick">
        <div class="slick__title">
            <p class="slp1">Photo/video</p>
            <p>of mirror tvs</p>
        </div>
        <div class="myslick-slider slick-initialized slick-slider slick-dotted"><button class="slick-prev slick-arrow" aria-label="Previous" type="button" style="">Previous</button>
            <div class="slick-list draggable" style="padding: 0px 50px;"><div class="slick-track" style="opacity: 1; width: 5838px; transform: translate3d(-1251px, 0px, 0px);"><div class="slick-slide slick-cloned" data-slick-index="-4" aria-hidden="true" tabindex="-1" style="width: 417px;"><img class="slick_img" src="./AVEL Waterproof TVs_files/_dsc8670_0.jpg" alt="sl"></div><div class="slick-slide slick-cloned" data-slick-index="-3" aria-hidden="true" tabindex="-1" style="width: 417px;"><img class="slick_img" src="./AVEL Waterproof TVs_files/_dsc8710-1_0.jpg" alt="sl"></div><div class="slick-slide slick-cloned" data-slick-index="-2" aria-hidden="true" tabindex="-1" style="width: 417px;"><img class="slick_img" src="./AVEL Waterproof TVs_files/avs470fs-install3_0.jpg" alt="sl"></div><div class="slick-slide slick-cloned slick-active" data-slick-index="-1" aria-hidden="false" tabindex="-1" style="width: 417px;"><img class="slick_img" src="./AVEL Waterproof TVs_files/avs470fs-install7_0.jpg" alt="sl"></div><div class="slick-slide slick-current slick-active slick-center" data-slick-index="0" aria-hidden="false" tabindex="0" role="tabpanel" id="slick-slide10" aria-describedby="slick-slide-control10" style="width: 417px;"><img class="slick_img" src="./AVEL Waterproof TVs_files/_dsc8629_0.jpg" alt="sl"></div><div class="slick-slide slick-active" data-slick-index="1" aria-hidden="false" tabindex="0" role="tabpanel" id="slick-slide11" aria-describedby="slick-slide-control11" style="width: 417px;"><img class="slick_img" src="./AVEL Waterproof TVs_files/_dsc8670_0.jpg" alt="sl"></div><div class="slick-slide" data-slick-index="2" aria-hidden="true" tabindex="0" role="tabpanel" id="slick-slide12" aria-describedby="slick-slide-control12" style="width: 417px;"><img class="slick_img" src="./AVEL Waterproof TVs_files/_dsc8710-1_0.jpg" alt="sl"></div><div class="slick-slide" data-slick-index="3" aria-hidden="true" tabindex="-1" role="tabpanel" id="slick-slide13" aria-describedby="slick-slide-control13" style="width: 417px;"><img class="slick_img" src="./AVEL Waterproof TVs_files/avs470fs-install3_0.jpg" alt="sl"></div><div class="slick-slide" data-slick-index="4" aria-hidden="true" tabindex="-1" role="tabpanel" id="slick-slide14" aria-describedby="slick-slide-control14" style="width: 417px;"><img class="slick_img" src="./AVEL Waterproof TVs_files/avs470fs-install7_0.jpg" alt="sl"></div><div class="slick-slide slick-cloned" data-slick-index="5" aria-hidden="true" tabindex="-1" style="width: 417px;"><img class="slick_img" src="./AVEL Waterproof TVs_files/_dsc8629_0.jpg" alt="sl"></div><div class="slick-slide slick-cloned slick-center" data-slick-index="6" aria-hidden="true" tabindex="-1" style="width: 417px;"><img class="slick_img" src="./AVEL Waterproof TVs_files/_dsc8670_0.jpg" alt="sl"></div><div class="slick-slide slick-cloned" data-slick-index="7" aria-hidden="true" tabindex="-1" style="width: 417px;"><img class="slick_img" src="./AVEL Waterproof TVs_files/_dsc8710-1_0.jpg" alt="sl"></div><div class="slick-slide slick-cloned" data-slick-index="8" aria-hidden="true" tabindex="-1" style="width: 417px;"><img class="slick_img" src="./AVEL Waterproof TVs_files/avs470fs-install3_0.jpg" alt="sl"></div><div class="slick-slide slick-cloned" data-slick-index="9" aria-hidden="true" tabindex="-1" style="width: 417px;"><img class="slick_img" src="./AVEL Waterproof TVs_files/avs470fs-install7_0.jpg" alt="sl"></div></div></div>
            
            
            
            
        <button class="slick-next slick-arrow" aria-label="Next" type="button" style="">Next</button><ul class="slick-dots" style="" role="tablist"><li class="slick-active" role="presentation"><button type="button" role="tab" id="slick-slide-control10" aria-controls="slick-slide10" aria-label="1 of 2" tabindex="0" aria-selected="true">1</button></li><li role="presentation"><button type="button" role="tab" id="slick-slide-control11" aria-controls="slick-slide11" aria-label="2 of 2" tabindex="-1">2</button></li><li role="presentation"><button type="button" role="tab" id="slick-slide-control12" aria-controls="slick-slide12" aria-label="3 of 2" tabindex="-1">3</button></li><li role="presentation"><button type="button" role="tab" id="slick-slide-control13" aria-controls="slick-slide13" aria-label="4 of 2" tabindex="-1">4</button></li><li role="presentation"><button type="button" role="tab" id="slick-slide-control14" aria-controls="slick-slide14" aria-label="5 of 2" tabindex="-1">5</button></li></ul></div>
        <button class="slbutt"><span>FIND OUT MORE</span></button>
    </div>
    <div class="content2">
        <div class="waterproof">
            <p class="contp1">WATERPROOF</p>
            <p class="contp2">KITCHEN TVS</p>
            <p class="contp3">INTEGRATED VIBRATION SPEAKERS</p>
        </div>
        <div class="cards1">
            <div class="card1">
                <img src="./AVEL Waterproof TVs_files/1.gif" alt="1" class="cards1_img">
                <p class="card1_text">WATERPROOF<br>TV</p>
            </div>
            <div class="card1">
                <img src="./AVEL Waterproof TVs_files/2.gif" alt="2" class="cards1_img">
                <p class="card1_text">WATERPROOF REMOTE CONTROL</p>
            </div>
            <div class="card1">
                <img src="./AVEL Waterproof TVs_files/3.gif" alt="3" class="cards1_img">
                <p class="card1_text">VIBRATION SPEAKERS</p>
            </div>
            <div class="card1">
                <img src="./AVEL Waterproof TVs_files/4.gif" alt="4" class="cards1_img">
                <p class="card1_text">SMART TV (OPTION)</p>
            </div>
            <div class="card1">
                <img src="./AVEL Waterproof TVs_files/5.gif" alt="5" class="cards1_img">
                <p class="card1_text">EASY TO WASH</p>
            </div>
            <div class="card1">
                <img src="./AVEL Waterproof TVs_files/6.gif" alt="6" class="cards1_img">
                <p class="card1_text">FULL HD IPS LED</p>
            </div>
            <div class="card1">
                <img src="./AVEL Waterproof TVs_files/7.gif" alt="7" class="cards1_img">
                <p class="card1_text">DIGITAL TV SYSTEM</p>
            </div>
            <div class="card1">
                <img src="./AVEL Waterproof TVs_files/8.gif" alt="8" class="cards1_img">
                <p class="card1_text">2 YEARS WARRANTY</p>
            </div>
        </div>
    </div>
    <div class="myslick">
        <div class="slick__title">
            <p class="slp1">Photo/video</p>
            <p>of kitchen tvs</p>
        </div>
        <div class="myslick-slider slick-initialized slick-slider slick-dotted"><button class="slick-prev slick-arrow" aria-label="Previous" type="button" style="">Previous</button>
            <div class="slick-list draggable" style="padding: 0px 50px;"><div class="slick-track" style="opacity: 1; width: 6672px; transform: translate3d(-1251px, 0px, 0px);"><div class="slick-slide slick-cloned" data-slick-index="-4" aria-hidden="true" tabindex="-1" style="width: 417px;"><img class="slick_img" src="./AVEL Waterproof TVs_files/img_3420_1.jpeg" alt="sl"></div><div class="slick-slide slick-cloned" data-slick-index="-3" aria-hidden="true" tabindex="-1" style="width: 417px;"><img class="slick_img" src="./AVEL Waterproof TVs_files/img_5791_1.jpg" alt="sl"></div><div class="slick-slide slick-cloned" data-slick-index="-2" aria-hidden="true" tabindex="-1" style="width: 417px;"><img class="slick_img" src="./AVEL Waterproof TVs_files/cCOYjfGZuSo.jpg" alt="sl"></div><div class="slick-slide slick-cloned slick-active" data-slick-index="-1" aria-hidden="false" tabindex="-1" style="width: 417px;"><img class="slick_img" src="./AVEL Waterproof TVs_files/F7NR1q3HnV0.jpg" alt="sl"></div><div class="slick-slide slick-current slick-active slick-center" data-slick-index="0" aria-hidden="false" tabindex="0" role="tabpanel" id="slick-slide20" aria-describedby="slick-slide-control20" style="width: 417px;"><img class="slick_img" src="./AVEL Waterproof TVs_files/1photo149743_1.jpg" alt="sl"></div><div class="slick-slide slick-active" data-slick-index="1" aria-hidden="false" tabindex="0" role="tabpanel" id="slick-slide21" aria-describedby="slick-slide-control21" style="width: 417px;"><img class="slick_img" src="./AVEL Waterproof TVs_files/img_0483_1.jpg" alt="sl"></div><div class="slick-slide" data-slick-index="2" aria-hidden="true" tabindex="0" role="tabpanel" id="slick-slide22" aria-describedby="slick-slide-control22" style="width: 417px;"><img class="slick_img" src="./AVEL Waterproof TVs_files/img_3420_1.jpeg" alt="sl"></div><div class="slick-slide" data-slick-index="3" aria-hidden="true" tabindex="-1" role="tabpanel" id="slick-slide23" aria-describedby="slick-slide-control23" style="width: 417px;"><img class="slick_img" src="./AVEL Waterproof TVs_files/img_5791_1.jpg" alt="sl"></div><div class="slick-slide" data-slick-index="4" aria-hidden="true" tabindex="-1" role="tabpanel" id="slick-slide24" aria-describedby="slick-slide-control24" style="width: 417px;"><img class="slick_img" src="./AVEL Waterproof TVs_files/cCOYjfGZuSo.jpg" alt="sl"></div><div class="slick-slide" data-slick-index="5" aria-hidden="true" tabindex="-1" role="tabpanel" id="slick-slide25" aria-describedby="slick-slide-control25" style="width: 417px;"><img class="slick_img" src="./AVEL Waterproof TVs_files/F7NR1q3HnV0.jpg" alt="sl"></div><div class="slick-slide slick-cloned" data-slick-index="6" aria-hidden="true" tabindex="-1" style="width: 417px;"><img class="slick_img" src="./AVEL Waterproof TVs_files/1photo149743_1.jpg" alt="sl"></div><div class="slick-slide slick-cloned" data-slick-index="7" aria-hidden="true" tabindex="-1" style="width: 417px;"><img class="slick_img" src="./AVEL Waterproof TVs_files/img_0483_1.jpg" alt="sl"></div><div class="slick-slide slick-cloned slick-center" data-slick-index="8" aria-hidden="true" tabindex="-1" style="width: 417px;"><img class="slick_img" src="./AVEL Waterproof TVs_files/img_3420_1.jpeg" alt="sl"></div><div class="slick-slide slick-cloned" data-slick-index="9" aria-hidden="true" tabindex="-1" style="width: 417px;"><img class="slick_img" src="./AVEL Waterproof TVs_files/img_5791_1.jpg" alt="sl"></div><div class="slick-slide slick-cloned" data-slick-index="10" aria-hidden="true" tabindex="-1" style="width: 417px;"><img class="slick_img" src="./AVEL Waterproof TVs_files/cCOYjfGZuSo.jpg" alt="sl"></div><div class="slick-slide slick-cloned" data-slick-index="11" aria-hidden="true" tabindex="-1" style="width: 417px;"><img class="slick_img" src="./AVEL Waterproof TVs_files/F7NR1q3HnV0.jpg" alt="sl"></div></div></div>
            
            
            
            
            
        <button class="slick-next slick-arrow" aria-label="Next" type="button" style="">Next</button><ul class="slick-dots" style="" role="tablist"><li class="slick-active" role="presentation"><button type="button" role="tab" id="slick-slide-control20" aria-controls="slick-slide20" aria-label="1 of 2" tabindex="0" aria-selected="true">1</button></li><li role="presentation"><button type="button" role="tab" id="slick-slide-control21" aria-controls="slick-slide21" aria-label="2 of 2" tabindex="-1">2</button></li><li role="presentation"><button type="button" role="tab" id="slick-slide-control22" aria-controls="slick-slide22" aria-label="3 of 2" tabindex="-1">3</button></li><li role="presentation"><button type="button" role="tab" id="slick-slide-control23" aria-controls="slick-slide23" aria-label="4 of 2" tabindex="-1">4</button></li><li role="presentation"><button type="button" role="tab" id="slick-slide-control24" aria-controls="slick-slide24" aria-label="5 of 2" tabindex="-1">5</button></li><li role="presentation"><button type="button" role="tab" id="slick-slide-control25" aria-controls="slick-slide25" aria-label="6 of 2" tabindex="-1">6</button></li></ul></div>
        <button class="slbutt"><span>FIND OUT MORE</span></button>
    </div>
    <div class="content31">
        <div class="content3">
                <h1 class="title">AVIS Electronics Indoor Waterproof TVs</h1>

                <div class="descr">
                  <p><strong>AVEL</strong> (AVIS Electronics) is a professional manufacturer of special application TVs (Mirror TVs, Waterproof TVs for Bathroom, Cabinet Door TVs for Kitchen). Assembling line is in China (ShenZhen), head office is in Moscow (Russia). With our experience since 2008 we’ve being improving and developing our products with just one aspiration and passion – make the best product in the world for the certain application.<br><br>
          Our company is honest and open. Unlike many others we don’t say we do some magic behind closed doors. Welcome You to see test procedures, product reviews and other videos on our <a href="https://victoria.khilko.gitlab.io/syte_12/#">Official YouTube Channel</a>.<br><br>
          AVEL products are being distributed by our own sales offices, with help of our Partners and Distributors and by online shops almost worldwide: in France, Germany, Italy, the UK (United Kingdom), and all over EU; Russia, Ukraine and Belarus; Dubai (UAE) and in the US (United States).<br><br><strong>Looking for a perfect and special TV?</strong><br>
          You are at the right place, enjoy the premium services from AVEL:<br>
          - Free worldwide delivery by expedited courier (5-10 days)<br>
          - 2 Year unlimited warranty<br><br><strong>Want to join AVEL distributor’s program?</strong><br><a href="https://victoria.khilko.gitlab.io/syte_12/#">Send Your query</a> and develop or start your business with us!</p>
          <br></div>
          <div class="subcontent">
                <div class="kart">
                    <iframe allow="autoplay; encrypted-media" allowfullscreen="" src="./AVEL Waterproof TVs_files/5QPvyrcou80.html"></iframe>
                </div>
                <div class="minisub">
                    <div class="img3">
                        <div><img src="./AVEL Waterproof TVs_files/factory-3.jpg" alt="f"></div>
                        <div class="img2">
                            <img src="./AVEL Waterproof TVs_files/factory-4.jpg" alt="f">
                            <div class="texton">
                                <p class="titleh">B2B and B2C orders</p>
                                <p class="desc">We support B2B clients with special price-list distribution policy</p>
                            </div>
                        </div>
                    </div>
                    <div class="link">
                        <a href="https://victoria.khilko.gitlab.io/syte_12/#">Distributor <br> wanted</a>
                    </div>
                </div>
            </div>
            <div class="certif">
                <div class="certif_title">
                    <img src="./AVEL Waterproof TVs_files/icon-certificate.png" alt="sert">
                    <div>
                        <p>OUR</p>
                        <p class="cert_text">CERTIFICATES</p>
                    </div>
                </div>
                <div class="new_slider">
                    <div class="cert-slider slick-initialized slick-slider">
                        <div class="slick-list draggable"><div class="slick-track" style="opacity: 1; width: 960px; transform: translate3d(0px, 0px, 0px);"><div class="slick-slide slick-current slick-active" data-slick-index="0" aria-hidden="false" tabindex="0" style="width: 320px;"><img class="cert_img" src="./AVEL Waterproof TVs_files/emc.jpg" alt="sl"></div><div class="slick-slide slick-active" data-slick-index="1" aria-hidden="false" tabindex="0" style="width: 320px;"><img class="cert_img" src="./AVEL Waterproof TVs_files/lvd.jpg" alt="sl"></div><div class="slick-slide slick-active" data-slick-index="2" aria-hidden="false" tabindex="0" style="width: 320px;"><img class="cert_img" src="./AVEL Waterproof TVs_files/rohs_0.jpg" alt="sl"></div></div></div>
                        
                        
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="mymap">
        <!--iframe src="./AVEL Waterproof TVs_files/saved_resource(1).html"></iframe-->
        <script async src="https://api-maps.yandex.ru/services/constructor/1.0/js/?um=constructor%3Ac1d65f95b3797eba6b3f5a6522e2905b58a65893d486811408e474de544241d3&amp;width=100%25&amp;height=500&amp;lang=ru_RU&amp;scroll=true">
        </script> 
        <div class="forma container" id="form_link" style="height: 170px;">
            <div class="form_content">
                <div class="contacts1">
                    <div class="title">AVIS ELECTRONICS</div>
                    <div>+86 (186) 66660854</div>   
                    <div class="email"><p class="label">E-Mail: </p><a href="https://victoria.khilko.gitlab.io/syte_12/#">sales@aviselectronics.com</a></div>
                    <div>Mon-Fri: 09:00 - 18:00, <br> Sat: 09:00 - 12:00 (UTC +08:00)</div>
                </div>
                <form class="ajaxForm" action="https://formcarry.com/s/79D4V9NBj_0" method="POST" accept-charset="UTF-8">
                    <div id="fields">
                    <input class="name1" id="name" name="name" placeholder="Name" type="text" value="" size="60" style="display: none;">
                    <input class="name1" id="email" name="email" placeholder="E-mail" type="text" value="" size="60" style="display: none;">
                    <textarea placeholder="Comment" name="comment" rows="5" cols="60" class="name2" id="comment" style="display: none; height: 0px;"></textarea>
                    </div>
                    <div id="my_button" style="position: absolute; top: 115px;">
                    <button class="btn butt3" type="button" value="Send" id="button_type">
                        <span id="button_text">Add Contacts</span>
                    </button>
                    <button class="btn butt3" type="button" value="Send" style="position:absolute;bottom: 0px; background-color:indianred; display: none;" id="non_act" disabled="">
                            <span>Send</span>
                    </button>
                    </div>
                    <div><img src="./AVEL Waterproof TVs_files/cat.gif" alt="" style="position:absolute; width: 150px; bottom: 80px; left: 40px; display: none;" id="cat"></div>
                </form>
            </div>
            <div class="close_form" id="close_form" style="width: 0px; height: 0px;">
                <i class="fas fa-arrow-up fa-lg" style="color: white; display: none; position: absolute; margin: 7px 5px;" id="arrow" aria-hidden="true"></i>
            </div>
            
        </div>
        <div class="forma container" id="dog" style="display: none;"><img src="./AVEL Waterproof TVs_files/dog.gif" alt="" class="rounded dog"></div>
    </div>
    <footer class="foot">
        <div class="container myfoot">
            <div class="foot1">
                <div class="elem1">
                    <img src="./AVEL Waterproof TVs_files/logo-2.png" alt="foot">
                    <div>
                        <a href="https://victoria.khilko.gitlab.io/syte_12/#">News</a> | <a href="https://victoria.khilko.gitlab.io/syte_12/#">Where to buy</a> | <a href="https://victoria.khilko.gitlab.io/syte_12/#">Contacts</a>
                    </div>
                </div>
                <div class="elem2">
                    <a href="https://victoria.khilko.gitlab.io/syte_12/#">BATHROOM <br> TELEVISIONS</a>
                    <a href="https://victoria.khilko.gitlab.io/syte_12/#">MIRROR <br> TELEVISIONS</a>
                    <a href="https://victoria.khilko.gitlab.io/syte_12/#">KITCHEN <br> TELEVISIONS</a>
                    <a href="https://victoria.khilko.gitlab.io/syte_12/#">SHOWER <br> TELEVISIONS</a>
                    <a href="https://victoria.khilko.gitlab.io/syte_12/#">OPEN FRAME <br> TELEVISIONS</a>
                </div>
            </div>
            <div class="foot2">
                <div class="part1">
                    <div class="elem3">
                        <p>QUICK LINKS</p>
                        <a href="https://victoria.khilko.gitlab.io/syte_12/#">About Us</a><br>
                        <a href="https://victoria.khilko.gitlab.io/syte_12/#">Trade Mark</a><br>
                        <a href="https://victoria.khilko.gitlab.io/syte_12/#">Certificates</a><br>
                        <a href="https://victoria.khilko.gitlab.io/syte_12/#">Become a Reseller</a>
                    </div>
                    <div class="elem4">
                        <p>SUPPORT LINKS</p>
                        <a href="https://victoria.khilko.gitlab.io/syte_12/#">Downloads</a><br>
                        <a href="https://victoria.khilko.gitlab.io/syte_12/#">Warranty Terms</a><br>
                        <a href="https://victoria.khilko.gitlab.io/syte_12/#">Service Centers</a><br>
                        <a href="https://victoria.khilko.gitlab.io/syte_12/#">Shipping Information</a><br>
                        <a href="https://victoria.khilko.gitlab.io/syte_12/#">Articles &amp; Reviews</a>
                    </div>
                </div>
                <div class="part2">
                    <div class="elem5">
                        <p>Purchase now from: </p>
                        <img src="./AVEL Waterproof TVs_files/amazon-logo-vector-512.png" alt="amazon"> 
                    </div>
                    <div class="elem5">
                        <p>We are on B2B platforms: </p>
                        <img src="./AVEL Waterproof TVs_files/gslogo.png" alt="amazon">
                        <img src="./AVEL Waterproof TVs_files/made-in-china_0.png" alt="ffg">
                        <img src="./AVEL Waterproof TVs_files/banner_logo.jpg" alt="sdsd">
                    </div>
                </div>
            </div>
            <div class="foot3">
                <div class="part3">
                    <div>
                        <p>+86 (755) 27634663</p>   
                        <p>+86 (186) 66660854</p>   
                        <p class="email"><a href="https://victoria.khilko.gitlab.io/syte_12/#">sales@aviselectronics.com</a></p>
                    </div>
                    <div>
                        <p>Mon-Fri: 09:00 - 18:00, <br> Sat: 09:00 - 12:00 (UTC +08:00)</p>
                    </div>
                </div>
                <div class="part4">
                    <p>506-507A, HuiGu ChuangXin Technology park, JingBei road, Shiyan town, Baoan district, Shenzhen, Guangdong, China, 518108</p>
                </div>
                <div class="part5">
                    <ul>
                        <li>
                            <a href="https://victoria.khilko.gitlab.io/syte_12/#" rel="nofollow" target="_blank"><img src="./AVEL Waterproof TVs_files/facebook.png" alt="facebook"></a>
                        </li>
                        <li>
                            <a href="https://victoria.khilko.gitlab.io/syte_12/#" rel="nofollow" target="_blank"><img src="./AVEL Waterproof TVs_files/instagram.png" alt="dd"></a>
                        </li>
                        <li>
                            <a href="https://victoria.khilko.gitlab.io/syte_12/#" rel="nofollow" target="_blank"><img src="./AVEL Waterproof TVs_files/youtube.png" alt="you"></a>
                        </li>
                        <li>
                            <a href="https://victoria.khilko.gitlab.io/syte_12/#" rel="nofollow" target="_blank"><img src="./AVEL Waterproof TVs_files/twiter.png" alt="twit"></a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="ending">Powered by <a href="https://victoria.khilko.gitlab.io/syte_12/#">N1commerce</a></div>
    </footer>



</body></html>